Thursday, March 2, 2017

MyBatipse (Eclipse plugin) 1.1.0 is released!

Dear MyBatis - Eclipse users,

We have released version 1.1.0 of MyBatipse.
This version requires Eclipse 4.4 (Luna) or later.

Only two bug fixes:
  • Enum type alias is not correctly resolved.
  • 'Move @Results to <resultMap />' quick assist should move @ConstructorArgs to <constructor /> as well.
Please see the GitHub page for general information.